#
# Configuration SASL pour Postfix sur meuse.fr.clara.net
#
# service sasl-out pour toutes les mbox actives qui ne sont pas des alias
# sur les domaines easy.
# + claranet.fr

pwcheck_method: auxprop
auxprop_plugin: sql

# mech_list: login plain digest-md5 cram-md5

mech_list: cram-md5 digest-md5 plain login

sql_engine: mysql
sql_user: cyrus
sql_passwd: ldlfkldkflkdlfk
sql_hostnames: 212.43.194.150
sql_database: sasl
sql_select: SELECT passwd from logins WHERE login = '%u@%r'
sql_verbose: no
log_level: 1
